/*  -------------------------------------------------------------------------------------------------------- tags common  */
.shadow_d, div#top {
  box-shadow: 0px 0px 4px 1px #adb5bd;
}

/*  -------------------------------------------------------------------------------------------------------- tags bootstrap  */
/*  =============== header ===============  */
header {
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 80%, #eeeeef 85%, #eeeeef 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #ffffff 0%, #ffffff 80%, #eeeeef 85%, #eeeeef 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #ffffff 0%, #ffffff 80%, #eeeeef 85%, #eeeeef 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
@media (min-width: 1200px) {
  header {
    background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 40%, #eeeeef 50%, #eeeeef 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffffff 0%, #ffffff 40%, #eeeeef 50%, #eeeeef 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffffff 0%, #ffffff 40%, #eeeeef 50%, #eeeeef 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeef',GradientType=1 );
    /* IE6-9 */
  }
}
header nav {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
header nav h1 {
  background-color: #fff;
  margin-right: 0px;
}
@media (min-width: 1200px) {
  header nav h1 {
    margin-right: 100px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  header nav h1 {
    margin-right: 20px;
  }
}
header nav h1 a:hover {
  opacity: 0.8;
}
header nav h1 a img {
  padding-top: 5px;
}
@media (min-width: 1200px) {
  header nav h1 a img {
    margin-left: 10px;
    width: 300px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  header nav h1 a img {
    margin-left: 10px;
    width: 250px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  header nav h1 a img {
    width: 200px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  header nav h1 a img {
    width: 200px;
  }
}
@media (max-width: 575.98px) {
  header nav h1 a img {
    width: 200px;
    margin-left: 10px;
  }
}
header nav .navbar-toggler {
  border: none;
  color: #00adba;
  border-radius: 0;
}
header nav .btn-light {
  background-color: #eeeeef;
  border: none;
}
@media (max-width: 1199.98px) {
  header nav .btn-light {
    border: #00adba solid 2px;
    background-color: #fff;
    font-weight: bold;
    color: #000;
    margin-left: 10px;
    margin-right: 10px;
  }
}
header nav .btn-light:hover {
  color: #00adba;
  background-color: rgba(255, 242, 63, 0.5);
  border: #00adba solid 2px;
}
@media (min-width: 1200px) {
  header nav .btn-light:hover {
    background-color: #eeeeef;
    border: none;
  }
}
@media (min-width: 1200px) {
  header .collapse {
    background-color: #eeeeef;
  }
}
@media (min-width: 1200px) {
  header .nav-item {
    background-image: url("/common/img/nav_img1.svg");
    background-repeat: no-repeat;
    background-position: 120px -25px;
    padding-top: 0;
    padding-right: 60px;
    padding-left: 10px;
  }
}
@media (max-width: 1199.98px) {
  header .nav-item {
    margin-bottom: 10px;
  }
}
@media (min-width: 1200px) {
  header .ar_menu, header .m1, header .m2, header .m3, header .m4 {
    background-repeat: no-repeat;
    width: 90px;
    height: 70px;
    display: block;
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
  }
}
@media (min-width: 1200px) {
  header .m1 {
    background-image: url("/common/img/nav_1.svg");
  }
  header .m1:hover {
    background-image: url("/common/img/nav_1_hover.svg");
  }
}
@media (min-width: 1200px) {
  header .m2 {
    background-image: url("/common/img/nav_2.svg");
  }
  header .m2:hover {
    background-image: url("/common/img/nav_2_hover.svg");
  }
}
@media (min-width: 1200px) {
  header .m3 {
    background-image: url("/common/img/nav_3.svg");
  }
  header .m3:hover {
    background-image: url("/common/img/nav_3_hover.svg");
  }
}
@media (min-width: 1200px) {
  header .m4 {
    background-image: url("/common/img/nav_4.svg");
  }
  header .m4:hover {
    background-image: url("/common/img/nav_4_hover.svg");
  }
}
header .dropdown-item {
  font-size: 0.875rem;
}

/*  =============== nav ===============  */
.navbar {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

/*  =============== main ===============  */
main {
  margin-top: 90px;
}

/*  =============== index ===============  */
#index h2 {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
#index #img {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 575.98px) {
  #index #img {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
#index #img #main {
  background-repeat: no-repeat;
}
@media (min-width: 1200px) {
  #index #img #main {
    background-image: url("/img/index_main_pc.png");
    background-size: auto 100%;
    background-position: 100px 0;
    min-height: 630px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  #index #img #main {
    background-image: url("/img/index_main_pc.png");
    background-size: auto 100%;
    background-position: 20px 0;
    min-height: 630px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  #index #img #main {
    background-image: url("/img/index_main_sp.png");
    background-position: 40px 0;
    background-size: 320px;
    min-height: 580px;
  }
}
@media (max-width: 767.98px) {
  #index #img #main {
    background-image: url("/img/index_main_sp.png");
    background-position: center 0;
    background-size: 320px;
    min-height: 630px;
  }
}
@media (max-width: 575.98px) {
  #index #img #main {
    background-image: url("/img/index_main_sp.png");
    background-position: center 0;
    background-size: 300px;
    min-height: 630px;
  }
}
#index #img ul {
  list-style: none;
  padding: 0px 0px 0px 0px;
}
@media (min-width: 1200px) {
  #index #img ul {
    margin: 150px 0px 0px 730px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  #index #img ul {
    margin: 150px 0px 0px 620px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  #index #img ul {
    margin: 100px 0px 0px 390px;
  }
}
@media (max-width: 767.98px) {
  #index #img ul {
    margin: 600px auto 0px auto;
    width: 320px;
  }
}
@media (max-width: 575.98px) {
  #index #img ul {
    margin: 570px auto 0px auto;
    width: 300px;
  }
}
#index #img ul li {
  list-style: none;
  margin: 0px 0px 30px 0px;
  padding: 0px 0px 0px 0px;
  width: 300px;
  height: 86px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#index #img ul li.index_btn1 {
  background-image: url("/img/index_btn1.svg");
}
@media (max-width: 575.98px) {
  #index #img ul li.index_btn1 {
    background-size: 95%;
  }
}
#index #img ul li.index_btn1:hover {
  background-image: url("/img/index_btn1_hover.svg");
  cursor: pointer;
}
#index #img ul li.index_btn2 {
  background-image: url("/img/index_btn2.svg");
}
@media (max-width: 575.98px) {
  #index #img ul li.index_btn2 {
    background-size: 95%;
  }
}
#index #img ul li.index_btn2:hover {
  background-image: url("/img/index_btn2_hover.svg");
  cursor: pointer;
}
#index #img ul li.index_btn3 {
  background-image: url("/img/index_btn3.svg");
}
@media (max-width: 575.98px) {
  #index #img ul li.index_btn3 {
    background-size: 95%;
  }
}
#index #img ul li.index_btn3:hover {
  background-image: url("/img/index_btn3_hover.svg");
  cursor: pointer;
}
#index #img ul li a {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  width: 300px;
  height: 86px;
  display: block;
}
#index #img .btn-light {
  background-color: #fff;
  border: none;
}
#index #img .btn-light:hover {
  background-color: rgba(255, 242, 63, 0.2);
}
#index #photos {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: rgba(0, 173, 186, 0.3);
}
#index #photos img {
  width: 100%;
  margin: 0 auto;
  display: block;
}
#index #about {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #00adba;
  color: #fff;
}
#index #about img {
  margin: 0 auto;
  display: block;
  width: 80%;
}
@media (max-width: 767.98px) {
  #index #about img {
    width: 50%;
  }
}
#index #about p {
  text-align: justify;
  text-justify: inter-ideograph;
}
@media (min-width: 768px) {
  #index #about p {
    font-size: 1.5rem;
  }
}
#index #about p a {
  color: #fff;
}
#index #about em {
  font-weight: bold;
  font-style: normal;
}
#index #about a {
  font-weight: bold;
}
#index #info {
  padding-top: 20px;
  margin-bottom: 20px;
}
#index #info h3 {
  font-size: 0.875rem;
  color: #00adba;
}
#index #info ul, #index #info li {
  list-style: none;
  font-size: 0.875rem;
}
#index #info ul i, #index #info li i {
  color: #00adba;
}
#index #info ul a, #index #info li a {
  color: #000;
}
#index #info ul {
  margin-left: 0;
  padding-left: 0;
  border-left: #00adba 2px solid;
}
#index #info ul li {
  margin-left: 10px;
  padding-left: 0;
}
#index #info ul b {
  font-weight: normal;
  color: #00adba;
}
@media (max-width: 991.98px) {
  #index #info .info_box {
    width: 290px;
    margin: 0 auto;
  }
}

.footer_space {
  padding-bottom: 80px;
}
@media (min-width: 768px) {
  .footer_space {
    padding-bottom: 160px;
  }
}

/*  =============== FAQ ===============  */
dl {
  text-align: left;
}
dl dt {
  color: #fff;
  background-color: #00adba;
  border: #00adba 2px solid;
  border-radius: 5px 5px 0px 0px;
  padding: 10px;
}
@media (max-width: 991.98px) {
  dl dt {
    padding: 5px;
  }
}
dl dd {
  background-color: #fff;
  border: #00adba 2px solid;
  border-radius: 0px 0px 5px 5px;
  padding: 10px;
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  dl dd {
    padding: 5px;
  }
}

/*  =============== footer ===============  */
footer {
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 0;
}
footer .copyright {
  padding-top: 20px;
  text-align: center;
  font-size: 10px;
}
footer a {
  color: #00adba;
}
footer #footer_info {
  background: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, rgba(108, 117, 125, 0) 53%, rgba(108, 117, 125, 0.3) 55%, #eeeeef 55%, #eeeeef 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, rgba(108, 117, 125, 0) 53%, rgba(108, 117, 125, 0.3) 55%, #eeeeef 55%, #eeeeef 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(108, 117, 125, 0) 53%, rgba(108, 117, 125, 0.3) 55%, #eeeeef 55%, #eeeeef 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
footer #footer_info .col-12 {
  text-align: center;
}
footer #footer_info img {
  margin: 0 auto;
  display: block;
}
footer #footer_menu {
  background-color: #eeeeef;
  padding-top: 0px;
}

/*  =============== inner common ===============  */
#inner h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #000;
  color: #fff;
  letter-spacing: 2px;
  font-size: 1.25rem;
  border-radius: 3px;
  border: #00adba 2px solid;
  padding: 3px 3px 3px 20px;
}
@media (min-width: 992px) {
  #inner .title_img {
    overflow: hidden;
    height: 170px;
    margin-top: 20px;
    display: relative;
  }
}
#inner .title_img img {
  display: none;
}
@media (min-width: 992px) {
  #inner .title_img img {
    display: block;
    position: absolute;
    top: 30px;
    right: 10px;
    z-index: 2;
  }
}
@media (min-width: 992px) {
  #inner .title_img h2 {
    position: absolute;
    z-index: 1;
    top: 80px;
    width: 94%;
    display: block;
  }
}
#inner .btn-outline-primary {
  border: #00adba 2px solid;
}
#inner .g_btn {
  margin-top: 30px;
  padding-bottom: 150px;
}
@media (min-width: 992px) {
  #inner .g_btn {
    padding-bottom: 200px;
  }
}
#inner .g_btn a {
  margin-bottom: 20px;
}

.f-big {
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: 1px;
}

div#top {
  position: fixed;
  bottom: 180px;
  right: 30px;
  z-index: 10000;
  transform: translate3d(0px, 0px, 200px);
  background-color: #fff;
  border-radius: 30px;
  color: #adb5bd;
  width: 60px;
  height: 60px;
  font-size: 25px;
  line-height: 26px;
  text-align: center;
  font-weight: bold;
  border: 3px solid #adb5bd;
  display: none;
}
@media (max-width: 991.98px) {
  div#top {
    bottom: 120px;
  }
}
div#top div {
  margin-top: 13px;
}
div#top:hover {
  cursor: pointer;
  background-color: #fff;
  border-radius: 30px;
  color: #00adba;
  border: 3px solid #00adba;
}

.footer_btn {
  cursor: pointer;
}
